.displaycount {
	float:right;
}
.image-navigation {
	text-align:center;
}

.gallery_thumbnail {
	width:50%;
	float:left;
	margin:0px;
	text-align: center;
}
.gallery_album {
	width:50%;
	float:left;
	margin:0px;
	text-align: center;
}
.gallery_album a img {
	border: none;
	margin:0;
	padding:0 !important;
}
.gallery_thumbnail a img {
	border: none;
	margin:0;
	padding:0 !important;
}
.gallery_thumbnail p {
	margin: 0 0 1em 0;
	padding: 0;
}
.gallery_thumbnail p a {
	font-weight:bold;
	font-style:italic;
	font-size:0.8em;
}
.gallery_album p a {
	font-weight:bold;
}
#gallery_wrapper {
padding:1em;

}
